Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 10:08:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation priyanka richie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  i gave wrong mobile number in shipping address…now my order is out for delivery…what can i do now Bot:  Please enter your name Customer:  priyanka richie Bot:  Hi Priyanka Richie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107543015 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  +96560932543            02:01 PM, 14th Oct                     priyanka richie                    I gave wrong mobile number in shipping address…now my order is out for delivery…what can I do now           02:01 PM, 14th Oct                   mayar                   Hi Priyanka ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:02 PM, 14th Oct                     priyanka richie                    I gave wrong mobile number in shipping address…now my order is out for delivery…what can I do now           02:02 PM, 14th Oct                   mayar                   Could you please confirm is this your correct phone number 96560532543?           02:03 PM, 14th Oct                     priyanka richie                    No..96560932543           02:03 PM, 14th Oct                     priyanka richie                    Are you there           02:05 PM, 14th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:05 PM, 14th Oct                     priyanka richie                    Ok thank you           02:05 PM, 14th Oct                   mayar                   Is there anything else i can help you with           02:06 PM, 14th Oct                     priyanka richie                    Will I get my order delivered today           02:07 PM, 14th Oct                   mayar                   We will update your phone number with our courier partner and he will deliver your order to you asap           02:07 PM, 14th Oct                     priyanka richie                    Ok thank you           02:08 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225245